commit 4ef680fdfea8cc7967ae5c1b2f28f1de9f11c00d
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Jun 29 20:58:51 2016 +0200

    Fix value changes saving in prefs dialog (#12666)
    
    Connect the callbacks to the 'changed' signal instead of the 'activate' signal which
    is only called upon Enter. This way, the label is updated live on the panel,
    and the url is properly saved when exiting the prefs dialog.

commit b757a777ed4390e1a8784ddc6be62804a14179f9
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Jun 28 21:45:55 2016 +0200

    Now that each dialog widget is connected to its own callback, drop useless update_search() & search_apply_options_cb() methods

commit 060fa1d41be2416b8170e2d9d5015d7860beb66a
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Jun 28 21:44:31 2016 +0200

    Fix boolean logic in GtkSwitch use
    
    Properly set the switch state after applying label visibility and entry sensitivity

commit 5c274bb943d5a1d2dbebeff63cb144eae6226484
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Jun 28 21:43:29 2016 +0200

    Connect value-changed signal to a callback that directly resizes the entry on the panel
    
    While here, directly set the label text in text_entry_activate_cb()

commit 0fca244ace9ac37e08605ac32bcadeb6bb2da88c
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Jun 28 21:42:46 2016 +0200

    Set the max size spinner value to 30 chars

commit ae28b4496f3509892337612eca7619ab8d54e537
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:35:49 2016 +0200

    Release 0.4.99

commit 67b9f8f0c6e521eb3425e3b498dcad48ef5e7b14
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 16:45:15 2016 +0200

    Use a grid instead of packing boxes into boxes

commit 8ecff935f5bc2a8fba9d29a2c0cd055425924bf8
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:32:20 2016 +0200

    I18n: Update translation ca (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6be4a7543e4def0bfbe0fc2babfca51fd684f8a2
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:35:53 2016 +0200

    I18n: Update translation ca (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36fb61845e71ec58d65dddebb906a9489931d313
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 09:43:28 2016 +0200

    reuse label to set tooltip on the GtkSwitch for clarity

commit 7f0fc7d5b3c2ff33985c166633d50f292f34e596
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Apr 28 23:07:49 2016 +0200

    Improve the settings dialog
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 64eec93e0cfc3beb969b36011567ebd3401dfee3
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:50:25 2016 +0200

    properly give a parent to the option dialog

commit f1062268ad1fc644d4d8d87a4d7fdf535a85337b
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:47:18 2016 +0200

    Use gtk_dialog_get_content_area() instead of adding an intermediate useless GtkVBox
    
    We cant access the vbox private member anyway.

commit af7d368d10cf1889d8d95ef7c0ce28bb3b4d68ac
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:46:49 2016 +0200

    Use GtkBox with GTK_ORIENTATION_HORIZONTAL instead of GtkHBox

commit f8361fc44c661b81a58cf90b08bf59e125566032
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:46:25 2016 +0200

    Use the correct type for GtkAdjustment

commit de9849ee076470b6d233dd19eac56fbd259b6907
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:42:15 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was removed, and replace GTK_STOCK_CLOSE by "gtk-close"

commit 1d2c46e7feb0b734096aac82b1918cc23d703ec9
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:41:45 2016 +0200

    Remove unused variable

commit 68ccac81fedd8bb7ccee05f4a18902f7bd8d1f1a
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:40:47 2016 +0200

    Stop using GtkAlignment and XfceHVBox, use a plain GtkBox and set halign/valign

commit 5873690fb9d4aa9a4d72fb7fa0f3ae86e5e418fa
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:40:02 2016 +0200

    Use the correct GDK_KEY defines

commit 411669f522812d2614adc843b872aa6d76f4080b
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:39:33 2016 +0200

    Don't access window member directly, use gtk_widget_get_window() instead

commit 664f7b63c557e8ec252915cdcec54692c1b46d37
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:38:59 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit a749f697f6068eaeefe6032b325b819b962fef4d
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:38:33 2016 +0200

    Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0.

commit 277427fd46e64309369642c1f9f1d61bbc818f3f
Author: Davidmp <medipas@gmail.com>
Date:   Fri Apr 1 18:31:56 2016 +0200

    I18n: Update translation ca (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf17ad30bad0513559db48a0974c448b7702ee8a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 8 00:31:57 2016 +0100

    I18n: Add new translation he (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0a036474daf4e8a8aa21b2407585bc6c05cb618
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 21 00:32:40 2015 +0200

    I18n: Update translation lt (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 426677a46cc5f38e1227b389aaf4ebbe1454d524
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 21 18:32:15 2015 +0200

    I18n: Update translation lt (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5311666e2040ed53ec37493ddcfbfe02866c9c33
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:35:04 2015 +0200

    I18n: Update translation sv (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3b5ceba863f332aef40b6936404d73d7463cab9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 29 00:31:48 2015 +0200

    I18n: Update translation lt (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7faebc8def80db9306a11ca3ce8dada987729100
Merge: 6110398 c32d86f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 23 22:11:02 2015 +0100

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-smartbookmark-plugin

commit c32d86f753271100cf11a3f7b116e236eb865916
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 12:32:00 2015 +0100

    I18n: Update translation el (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6110398d0665530f2c7ceb34a43c355ba34bf66f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 22:27:46 2015 +0100

    rly update changelog again

commit 7715b965df394afd318156d2856e39e933aee172
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 22:26:28 2015 +0100

    only generate a bz2 tarball

commit 6e5aa41d012b3cb0a2728d1958657c82049c2d26
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 22:04:47 2015 +0100

    really update ChangeLog

commit 110921b1f2b54875f36ab11453bced4e2167fa1f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 22:02:37 2015 +0100

    updates for release

commit cf4d020fb9128038fdf018c70789c72fb8107662
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 21:58:34 2015 +0100

    add .gitignore

commit fdda4f19c255bcf5d6b4b5fe90277313742a997c
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 21:56:07 2015 +0100

    update configure.ac.in for intltool

commit 43e9fdc64af833a0c472b10021f74fbb723575a4
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:33:52 2015 +0100

    I18n: Update translation sk (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26a2d8f0458fb54b9278c44939ad43c84e1c425a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Aug 14 18:31:36 2014 +0200

    I18n: Update translation fr (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db98cfb1eb9b825fd2c3e795ff0c5f1a52dad979
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:32:02 2014 +0200

    I18n: Update translation es (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0e7e9abb8d04756ce2263682edfbb4bc785593b
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:52 2014 +0200

    I18n: Update translation nb (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ee421d0f39d6bf2841fdda4b85b396da32f3d08
Author: Urides <urien.desterres@gmail.com>
Date:   Wed May 14 18:31:43 2014 +0200

    I18n: Update translation fr (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 44c8ee08fb9d875635265d361b7d0dadecde4f34
Author: haarek <haarektrans@gmail.com>
Date:   Tue May 13 00:31:38 2014 +0200

    I18n: Update translation nb (88%).
    
    8 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef13a9bbc5d670c56ee2eca77c3344b77ee707d2
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 00:32:44 2014 +0200

    I18n: Add new translation nb (55%).
    
    5 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ae98d5ca4fd83ca16be741ba9e4e19e8c593dac
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:31:49 2014 +0200

    I18n: Update translation ast (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3c07af7fd3b3366755aa63e17cd34f661205660
Author: theppitak <theppitak@gmail.com>
Date:   Fri Apr 4 18:31:50 2014 +0200

    I18n: Add new translation th (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c8712a97ccaf3bd9b3b418cc41aea02ffbc457d
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 1 06:31:34 2014 +0100

    I18n: Add new translation ms (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52e6bf73908124941f1fe233606f53fadcbe15a4
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 23 18:32:34 2014 +0100

    I18n: Update translation sv (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd98dfa0f2bb1318a18051e5dd5eb210940802bb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 12 00:31:32 2014 +0100

    I18n: Update translation de (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c28005c78c4e1c7c328f7949aeb9478083a34e36
Author: RacerBG <georgiev_1994@abv.bg>
Date:   Wed Feb 5 12:31:49 2014 +0100

    I18n: Add new translation bg (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08a58230b2f6edfcc043f83f11e4945df6378a83
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 24 00:31:42 2014 +0100

    I18n: Add new translation is (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3a75d95664098f00e48226706713ef51f2c02a4
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 00:31:39 2013 +0100

    I18n: Add new translation oc (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8624cd60f69f2f221ec276fb4625d0c070a38c31
Author: cedeel <chris@cedeel.com>
Date:   Tue Nov 19 00:31:28 2013 +0100

    I18n: Update translation da (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d091c74dde068328f2502a2b0b0819721e7a0b03
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Mon Sep 30 18:31:35 2013 +0200

    I18n: Update translation ar (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0cb7ceaf62cc5b44f47d2c3b202c2c199eb88be8
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:54 2013 +0200

    I18n: Update translation tr (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1899f782973caa79e1b55aff89ff137af0f3ade0
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:39 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b0912506aa991c987a9b6a774b27e08c5afde93
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Jul 12 18:31:49 2013 +0200

    I18n: Update translation ja (100%).
    
    9 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d80c43abfceae22c058100c60a162c01f550148
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Tue Jun 18 18:13:28 2013 +0200

    l10n: Updated German (de) translation to 88%
    
    New status: 8 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d9b4fe92d90a3929426541eff37fff4851758e1
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Jun 15 07:54:13 2013 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8d2f5b5d70f2bf9487dfe19e97b55de81e1fc24
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 12:38:35 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11d715b9c1c8531d67f4ea30bef96998db4c820b
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Tue Apr 16 23:51:37 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e457453b1c54504f92577cdb256d7857ad21fb68
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 13 14:55:29 2013 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95e3b85baa1dec2d01061a4b04c6bece63706f9c
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Apr 5 21:40:07 2013 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e3d5a3acc95abef29658ef1b36410e26df5fc00
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 29 06:26:35 2013 +0100

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32b93db786a855514ca5e4661001cc2dadc49f90
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:01:43 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cbc0dc5c9a8bd52fde43c77220a2ddf109b4701
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Feb 24 20:10:51 2013 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afd8dcba74102be5924bb9d0c8d06614f58c97db
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Feb 18 22:14:49 2013 +0100

    remove commented out code

commit 8c4971e17efdfc207d73089e5803ad1c0f30d76f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Feb 18 21:47:30 2013 +0100

    Remove the GtkEventBox and use an XfceHVBox instead
    
    Pack the box inside the GtkAlignment so that both label
    and entry are nicely centered like it was with the ebox.

commit 98b402b9b7e639c6fae77c572c1ba67324cef538
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Jan 28 05:29:09 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 288e768044b9e9d92c7acaebbc91722d24fc2c7f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 27 17:37:37 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4f422257a97cb98462ac87c0f41b18cd814732a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jan 26 15:17:43 2013 +0100

    l10n: Serbian translation
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 327be2ef783d235b2fb42e600bb026b3d5ee3b59
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jan 25 02:27:46 2013 +0100

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fc14cde30b4504a44d7fb0e2de4ff988da8c847
Merge: a56503f 9c47bb1
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Jan 24 10:18:38 2013 +0100

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-smartbookmark-plugin

commit a56503f4aba4525c5951d14bb1b4251e8df06f57
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Jan 24 10:17:58 2013 +0100

    Make sure childs are reaped, instead of leaving zombies behind (bug #9791)

commit 9c47bb114df692995078b9c7e85a9725849a6d08
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Jan 23 19:19:48 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 700a8552263982b6358cca808d9236805dbd01e4
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jan 20 21:34:23 2013 +0100

    updates for 0.4.5 release

commit 8f13e2b967814f7d41caf39c35d3d29eff9f9134
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 20 20:44:29 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5364ea48559179bb2556921e588aa519f3a7205f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 20 20:43:39 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ff3bbf6df774c54d470c186282541f8f7c1f9f3
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Jan 11 04:50:16 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2abdf90e6014f98c028d5ec5a4d4bf24103c252
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Jan 11 04:49:31 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbf9df97cebf6f9e063fe05d101b71ccdea884f0
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jan 10 18:30:34 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca89e10cd921200817ce15675909340816b7bb92
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 8 17:35:32 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 149cb344344ab3387065c3fe2906f5bc21d374f2
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jan 7 01:38:53 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e87bf5cbd543dd1fc499fc1aa4361a17a1c6aa3b
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Jan 6 00:02:53 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ec3cbd51bc5e5f9997f826ac05ebc95d0040cb8
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Jan 5 12:24:07 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fae9dc69ccb468118c685242838157ad80f8ccea
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jan 4 08:01:32 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 9 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68ab560914e886b77e7c954208c9fdb92562d4c8
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Jan 3 22:27:15 2013 +0100

    make update-po : added 1 string in previous

commit d077cd1dfa46cb6d736bedf172f33d51e1fed334
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Jan 3 22:22:27 2013 +0100

    Fix broken argument handling (bug #8642)
    
    Use g_spawn_async() instead of building a commandline and passing it
    to g_spawn_command_line_async() which will in turn use g_shell_parse_argv()..
    Fix some corner cases with some special chars interpreted by the shell.
    Mostly from Guido Berhoerster, thanks!

commit 860c500cf991c0d64f1538abf39c7579bad4a9ed
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 19:13:09 2012 +0100

    fix POTFILES.in

commit 14dab798f15a2738bbce271590d93176ddf32e88
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Sun Dec 30 18:25:28 2012 +0100

    Save config after destroying the dialog (bug #9523)
    
    Previously the config was only saved upon 'save' signal.

commit fd0efa33db5a940f905eaa56597293e21de6ce08
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 18:14:28 2012 +0100

    Allow numpad enter to trigger the search too (bug #9663)
    
    While here add a comment explaining why we dont use GDK_KEY_* defines..

commit 1592b6de9aea22296e32ff9c2d5a56910e69a865
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 17:59:40 2012 +0100

    Bring up-to-date with 2012 xfce standards.
    
    - port to libxfce4ui
    - build as a module
    - dont force -O0
    - use 'exo-open --launch WebBrowser' & g_spawn_command_line_async() instead
    of 'xfbrowser4' & exec_command()
    - use system-search icon for desktop file/dialog icon

commit c983114f440474090940b02ad37c758de206591a
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 04:51:54 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eae117b913846e1599300dc9bc4fa61929c4cb44
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 11:05:21 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c11ab526fb3fee2ca62e3add39105ab01b1bb9c
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:06:23 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d542c9c66c13156fa74bc7b4599c1cf5bcb720d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 8 04:32:13 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa893275d38f88cae093429b6901ab35a32e2176
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 21 13:41:32 2012 +0200

    l10n: Added Lithuanian language
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2a8cbcc75a66f402090f6a767b80fa106a64a5f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:09:14 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ff14388d929f4400d7a7506a0c091b6f8c572c6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:16:15 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8d18d98ffc8cde0a674289f974e68fbb0b0fd47
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:40:46 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff2b83192271e092fade975e076208dcce0edca7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 06:40:49 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39d97815223bed060d811fa77309d826f5f50e22
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 03:03:51 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1faa8541effcfd10c93553a81e6464d700dba73a
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 20:37:36 2012 +0100

    l10n: Arabic Translation
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 763106dbff7d4996740401a43b07a39acce25c81
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 04:10:35 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9296985281007e38a9862205607939e22c7c7be
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:56:06 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6dcb142d8105b5fa4a5bbb3ed99bd22f87d56176
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 04:23:49 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60e480873987cf330d97ff01d2f76b0a147b20ed
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Sun Nov 6 06:00:55 2011 -0800

    Remove autogeneratable file

commit 7c0a6891fe43b30ceb0169f9f480be3dcf6debc4
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 06:52:19 2011 -0700

    Release 0.4.4

commit 1bf1dc7cf7f4fdbcc1c7434ddb13dc1542e4f162
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 06:43:32 2011 -0700

    Update translations

commit a5111978737dc7c84d0fed0e7774e680ed6ab9f8
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 06:41:02 2011 -0700

    Remove empty translation file

commit 6a79553608693a7fd4cc1faff72df45d1a560684
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 06:27:31 2011 -0700

    Clean up and modernize the build system

commit 195f3ba726afeab794a305d763fa91376aabe748
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 06:06:22 2011 -0700

    Fix focusing the entry widget
    
    Thanks to Guido Berhoerster for the patch. This solves Bug 7256.

commit 9fbab39fecbba4e70a665a31fd133da713ac6a2b
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Tue Nov 1 05:04:08 2011 -0700

    Remove deprecated line from the desktop file

commit 749170760e463aa781902bdf97b22f5c0d45197e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 1 05:02:10 2011 -0700

    Fix up some files to make the plugin work on modern panels
    
    This addresses Bugs 6939 and 6940.

commit db0795cc9cd65c0ee4a71c69551f4519683edb7d
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Aug 23 13:33:33 2011 +0200

    l10n: New Slovak Translation
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3df3ae119c6333e73df97e5e7bd1bcbacaab9c65
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 17:58:43 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 904383467585ac431bc6dc39d79dec7d90a07e1b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 15 00:33:19 2011 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c4cacba1c172d5307cad61ef3d25cbf194c548f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 15 00:32:30 2011 +0200

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 7 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd8c754cde944dec6f4160e49e663216aabe5285
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 12:37:17 2011 +0200

    l10n: New Dutch translation
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54baa199cf086315c20fdac922ee66ab3c7838d5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jan 15 07:23:41 2011 +0100

    l10n: Initial translate to Croatian (hr)
    
    New status: 7 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02a9cb6a620b93921ec6641ec13119c495929a03
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 21:51:54 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4278c80bb3e0aba6d3fdad70f9259f9d6b2f763b
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 21:49:40 2011 +0100

    l10n: add greek translation
    
    New status: 1 message complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26090dfe7687a7fd7be74f0406835a16d7006b01
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 19:27:02 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8b48b446e80050bdc29ca8e4ba2dec09f382523
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 19:26:22 2010 +0100

    l10n: Updated Portuguese (pt) translation to 87%
    
    New status: 7 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 100d5216a3ab65215e2bb8b10c54164c31163823
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Sep 5 20:12:42 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76e6f211df80ce08818b8db12fd47b8604033115
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:55:58 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53a96f84e193798dd5695e4a7a17fa2fa3314941
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:43:01 2010 +0200

    l10n: Uyghur translation
    
    New status: 4 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80c8ca32a55d7646157bacd0247173344186bae3
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jul 7 13:03:48 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10ca503955655f76440a38d5797bd00a8f45b2de
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Mar 12 22:33:36 2010 +0100

    l10n: Initial Russian translation.
    
    New status: 8 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4144f6626f0a9607b4f25f8c4b0ba04a30fe962
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 30 19:51:59 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8d8241a7de8b9f00f3c099b835fa2d19d27547ae
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:28:23 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0931ddb682c3713d3dbebf85e5093ea0e12c114d
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:14:22 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 27c7ba5f29150dc18a1b5a61330d27792687bc45
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 10:11:18 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7560bde5e58e74c0c1918ae0c939d0a4b71ceba5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit d3c860bdc8de353bd15a900a12f38ab1f519c408
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 16:14:42 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7808)

commit 3f4dd6cac1519c2bcec0a275643a48fc58681793
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 6dc4eb600da46fddbfd56b0b29cfc853161a6f9d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit c20dbebfc3ee56852f3101bcaacf9f95ccb40f7f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 077ef2ca0ab1bcf6f2c55464b85eb5c2c469d745
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:05:58 2009 +0000

    german and catalan translations
    
    (Old svn revision: 7012)

commit 60a7436edb42f0cc38d853336beb09453291deb7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit d53241c3c84c9359d4a4a6b1dd25781037bc07b5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 3b157a0f47f8df05b908b0653d223a2c8890f662
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 7199515b18ad5fbb3c424fe1bbf95cdf07f81998
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 42b6f60c92d4d67de016145e5a6a0f2ab247dd99
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 42884f084b46bab04e6472bd7e440fa2cdd6656d
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 6c6f782a1ee12cef497c395158adb43363b579b0
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 4e2832063ddde928c8ebc059ba36db33ae0ec9f0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:45:19 2008 +0000

    Translations updates and additions - ca, nb_NO, uk, zh_CN
    
    (Old svn revision: 6128)

commit 404b6523d46aca0ecf19137a1c3d070c76850446
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:32:58 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 6089)

commit 5d785f9ba0d864796e4204301a7e8ef47efbbf5c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 5fcba246a358cb8a4900da8c8384ade93efb261c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 3f28d6785d03e2478e7c6a2e1f5815c69052d15d
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 22:52:36 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5901)

commit 6f1bef35d371a83cbd99fe90e1cb22572a7216de
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 10 07:34:54 2008 +0000

    Translations updates and added for the sensors, gsynaptics, xfmedia, xfmpc, smartbookmark, timer, xkb and taskmanager plugins
    
    (Old svn revision: 5552)

commit 96f14101f226e3e0e0360688492a18db555c09aa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 16:01:03 2008 +0000

    Updated Indonesian translation for the xfburn and dict modules
    Updated Norwegian Bokmal translation for the mailwatch module and added one for the dict module
    Added Japanese translation for the thunar-volman module
    Updated European Portuguese translation for the smartbookmark, mpc and dict modules
    Added Spanish translation for the mailwatch module
    
    
    (Old svn revision: 5515)

commit 3fcd698cee812e25ad5475b1451e1f8baf89128d
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Thu Oct 2 20:01:48 2008 +0000

            * da.po: Danish translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5504)

commit 0c12a7786cb68094926736b43659799b68aebedd
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Sep 15 08:08:32 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 5415)

commit 4cf1350bbdba74a5fbc038105681c33692941dcd
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Sep 11 20:34:56 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 5395)

commit bc3f3ff903aca252afa31fbca9433012450bc509
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Sep 8 21:17:00 2008 +0000

    Translations update for id and fr
    
    (Old svn revision: 5375)

commit 59048adb5475bddb2f465353d6e17bcf2df25f29
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Sep 1 03:24:09 2008 +0000

    [intl:hu] little updates
    
    (Old svn revision: 5334)

commit 13e53e17c7543d5419ba29c140afae7aa9394c1e
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jul 28 01:29:44 2008 +0000

    Updated message catalogs and template; updated Brazilian Portuguese translation
    
    (Old svn revision: 5168)

commit 1d0dc851c896747e82a0498f74661b5cf9af820a
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 50fb6bdc7d065991e9b6eb911f8b582f8b2b529b
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 20:45:45 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5101)

commit a82ea75e0626c37ff680ec15575f8a07b8a3301f
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Mon Jul 14 06:56:08 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translatioon
    
    
    
    (Old svn revision: 5071)

commit 670ad6af7af40a1874bf7b0e6180e67ecd0c1240
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 64cc3fd4e916887b00ba7500e374db1de3359a1a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit d9968cf4b9a3c803ee71241921f13707bab5aef0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 801eb80aa9f375babba529a6730d8b37b014afcd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed May 14 08:45:04 2008 +0000

    update japanese translation
    
    (Old svn revision: 4795)

commit a6e12d4dc464d2e98e6ffa93331b8e1ad471a2bb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit ef6ef9e421d0e5cef995c7731100b3d30cf6772d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 9347c0b696f3fde9876ef8f414fed0a38724b9f4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 8d5f18a5c96ac0bf9b850e5f6967b95a32c9a4fe
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 3 10:45:47 2007 +0000

    Italian updates and new translations added to some goodies.
    
    (Old svn revision: 3500)

commit 3c99d8d8dc65e890b89ccbcc222546a1e2d486d9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 29 09:16:52 2007 +0000

    add missing file to POTFILES
    
    
    (Old svn revision: 3470)

commit a15d4e81d3ccdf8b32bc283acd0117f0c31073cc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit eb3e087ae4f5f53ea410b63758621315e02c2f73
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 25 18:04:38 2007 +0000

    remove () from AC_INIT line to work around intltool bug
    
    
    (Old svn revision: 3445)

commit 9f6171dc41acf63738caabd813fab6c8aab2b2e1
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 02:41:10 2007 +0000

    Brazilian Portuguese translations added by Vladimir Melo.
    
    (Old svn revision: 3169)

commit 21aa67385a79c398da514b56d1518928f0fe6b77
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 012f35c1c13c6dd9eff53bb9f0fbb48546eefa9d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Apr 1 22:19:33 2007 +0000

    Added and fixed Polish translations.
    
    (Old svn revision: 2646)

commit 6b3d1da087106e6551d1e121d7f35bc6ce76bda2
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:56 2007 +0000

    i18n british translation
    
    (Old svn revision: 2599)

commit 8b6a6b2f25ebd7be5e36a2c1f9adcf116fd47f68
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit 3041c8c366e104eaaeb0841adb3089c79092dae9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 7d6cd497acdc8b43d0fc53b30d8c4a3fc308ac52
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 26 10:17:30 2006 +0000

    Add xfce4-smartbookmark-plugin basque translation
    
    
    
    (Old svn revision: 2130)

commit 89ad6399a229ca46b448409d503fcf9ff00ad217
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Sep 18 18:16:30 2006 +0000

    smartbookmark, add catalan translation
    
    (Old svn revision: 2050)

commit 63cbe77b5f3fd328e2570056f3961ff441de82d2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 536c4e30239f0b6b0d7616dfb14faabf7b986748
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 4d7f2928ce38f3456609de444aca6f65ffc3df31
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Wed Sep 6 13:28:26 2006 +0000

    Updated traditional Chinese translations.
    
    (Old svn revision: 1981)

commit 258ec060b1736749c6648e5c6a351e51f4fcee0c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 14:24:53 2006 +0000

    Add/update Polish translations
    
    (Old svn revision: 1955)

commit 9c62217dd6870799ae493b81cde44bcbccb249f3
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit b26d8f5b3b0031f11eb1b92ac11cfc26e5712012
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 19 20:43:41 2006 +0000

    Updated French translations
    
    (Old svn revision: 1913)

commit ce762a16915c658f536e4082bdb519159466bdef
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Aug 12 17:37:51 2006 +0000

    Releasing 0.4.2
    
    
    (Old svn revision: 1889)

commit 243bea77215af3b661796cb2ac5346db5b8a2ec2
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Aug 12 13:58:46 2006 +0000

    hu trunk: verve notes smartbookmark updated/added
    
    (Old svn revision: 1888)

commit 326b3454a95122d0fe78fb3f4e9e630e5f286f0a
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Aug 12 13:19:06 2006 +0000

    po files updated
    
    (Old svn revision: 1887)

commit 6b79808d530058858ccf5e3cbcd77bd5dbe3efdd
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Aug 12 13:07:25 2006 +0000

    - 'Hide label' option added
    - Header added to the properties dialog
    
    
    (Old svn revision: 1886)

commit 1449c4b81bef753677a547f242d0880a65be349c
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Aug 12 10:41:59 2006 +0000

    smartbookmark.c :retabbed
    0.4.2 tag removed; I'll add other changes before releasing 0.4.2
    
    
    (Old svn revision: 1885)

commit 0ab8ca700749c66afe73a4d3f0e88fc54845c6d7
Author: Emanuele Rocca <ema@debian.org>
Date:   Wed Aug 9 15:37:33 2006 +0000

    0.4.2
    
    
    (Old svn revision: 1871)

commit 49ec3e18d31cb206d8ee1b9796efab057333d04c
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Fri Jul 28 16:23:11 2006 +0000

    Add trational Chinese po files from Cosmo Chene <cosmolax@gmail.com>
    
    (Old svn revision: 1813)

commit fec29eb88ac0b051370e828e743e1b13816193a2
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Jun 3 21:55:55 2006 +0000

    hu: smartbookmark added
    
    (Old svn revision: 1433)

commit e8c4c8c8872fbe33bf9e328d8c274478a490576d
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Jun 3 18:59:22 2006 +0000

    Added info about building from SVN
    
    
    (Old svn revision: 1432)

commit 2e42aac6bd02d3af275e08dd1e51644b54c16aa5
Author: Emanuele Rocca <ema@debian.org>
Date:   Sat Jun 3 18:53:59 2006 +0000

    xfce4-smartbookmark-plugin initial import
    --Questa linea, e quelle sotto di essa, saranno ignorate--
    
    A    xfce4-smartbookmark-plugin
    A    xfce4-smartbookmark-plugin/trunk
    A    xfce4-smartbookmark-plugin/trunk/configure.ac
    A    xfce4-smartbookmark-plugin/trunk/AUTHORS
    A    xfce4-smartbookmark-plugin/trunk/ChangeLog
    A    xfce4-smartbookmark-plugin/trunk/src
    A    xfce4-smartbookmark-plugin/trunk/src/Makefile.am
    A    xfce4-smartbookmark-plugin/trunk/src/smartbookmark.c
    A    xfce4-smartbookmark-plugin/trunk/src/smartbookmark.desktop.in.in
    A    xfce4-smartbookmark-plugin/trunk/Makefile.am
    AM   xfce4-smartbookmark-plugin/trunk/autogen.sh
    A    xfce4-smartbookmark-plugin/trunk/NEWS
    A    xfce4-smartbookmark-plugin/trunk/README
    A    xfce4-smartbookmark-plugin/trunk/po
    A    xfce4-smartbookmark-plugin/trunk/po/fr.po
    A    xfce4-smartbookmark-plugin/trunk/po/ChangeLog
    A    xfce4-smartbookmark-plugin/trunk/po/it.po
    A    xfce4-smartbookmark-plugin/trunk/po/POTFILES.in
    A    xfce4-smartbookmark-plugin/trunk/po/smartbookmark.pot
    A    xfce4-smartbookmark-plugin/tags
    
    
    (Old svn revision: 1431)
